@charset "UTF-8";
/*====================================
	----------------------------------
		Color
	----------------------------------
	
	Main     : #C02727
  	Accent   : #F3A22D  #142550
 
	----------------------------------
  		font
	----------------------------------
 
	font-family: "tbudrgothic-std", "sans-serif";
	font-weight: 300;
	font-style: normal;

 
 
====================================*/




/*---------------------------------

  0.Main

---------------------------------*/

#plan{
	background-color: #fff;
}

#hero_main{
	position: relative;
	height: 400px;
	padding: 100px 0 0 0;
	background: url("../img/index/bg.png") repeat-x;
	background-attachment: fixed;
	background-size: contain;
	-webkit-animation: bgroop 200s linear infinite;
    animation: bgroop 200s linear infinite;		
}

.main_wrap{
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

@-webkit-keyframes bgroop {
    from {
        background-position: 0  0;
    }
    to {
        background-position: -1956px 0;
    }
}
@keyframes bgroop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -1956px 0;
    }
}

.main_catch{
	width: 100%;
	font-size: 2.5vw;
    line-height: 1.7em;
	margin: 0;
	padding: 0 20px;
	font-weight: 900;
	color          : #ffffff;            
	letter-spacing : 4px;
	text-shadow    : 
	2px  2px 0px #000,
	-2px  2px 0px #000,
	2px -2px 0px #000,
	-2px -2px 0px #000,
	2px  0px 0px #000,
	0px  2px 0px #000,
	-2px  0px 0px #000,
	0px -2px 0px #000;  
}

.main_catch span{
	display: block;
	color: #C02727;
	font-size: 4vw;
}

@media screen and (max-width: 850px){
	#hero_main{ background-size: auto;}
	.main_catch{ font-size: 2em;}
	.main_catch span{ font-size:  1.5em;}
}

@media screen and (max-width: 450px){
	.main_catch{ font-size: 1.8em; padding: 0;}	
}



/*---------------------------------

  contents01 

---------------------------------*/

#contents01{
	padding-top: 100px;
}

.plan_menu ul{
	display: flex;
	align-items: stretch;
}

.plan_menu li{
	background: #C02727;
	width: 25%;
	text-align: center;
	border: #C02727 solid 5px;
	font-weight: 900;
	font-size: 20px;
}

.plan_menu li a{
	color: #fff;
	transition: .3s;
	padding: 20px 0;
}

.plan_menu li a:hover{
	background: #FFF;
	color: #C02727;
}

.now{
	background: #FFF!important;
	color: #C02727!important;
	padding: 20px 0;	
}

.standard{
	border-bottom: #C02727 solid 5px;
	border-left: #C02727 solid 5px;
	border-right: #C02727 solid 5px;
	padding: 50px;
}


.plan_inner{
	display: flex;
	align-items: center;
	width: 80%;
	margin: 30px auto;
}


.plan_left{
	width: 40%;
}

.plan_left img{
	width: 60%;
}


.plan_right{
	width: 60%;
}

.standard h2{
	font-weight: 900;
	color: #C02727;
	font-size: 30px;
}

.standard h2 span{
}

.standard h3{
	font-size: 25px;
	font-weight: 900;
}


.flow{
	width: 80%;
	margin: 0 auto;
	padding-top: 30px;
}

.flow h3{
	color: #C02727;	
}

.flow ul{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.flow li{
	padding-left: 1.6%;
}

.step_num{
    background-color: #C02727;
    color: #fff;
    font-weight: 900;
    padding: 0 5px;
    width: 86px;
    margin-bottom: 0;
	font-size: 12px;
	
}

.step_txt{
    margin-top: 5px;
	padding-left: 7px;
}

@media screen and (max-width: 850px){
	.plan_inner{ width: 100%;}
}

@media screen and (max-width: 700px){
	.plan_menu li{ font-size: 3vw; line-height: 1.5em;}
	.standard{ padding: 50px 20px;}
	.plan_inner{ display: block;}
	.plan_left{ width: 70%; margin: 0 auto;}
	.plan_left img{ margin: 0 auto;}
	.plan_right{ width: 100%;}
	.plan_right h2{ text-align: center; letter-spacing: 1px; font-size: 6vw}
	.plan_right h3{ text-align: center; letter-spacing: 1px; font-size: 4vw}
	.flow{ width: 100%;}
	.flow h3{ letter-spacing: 1px; font-size: 4vw;}
	.flow ul{ justify-content: center;}
}


/*---------------------------------

  contents02

---------------------------------*/

#contents02{
	margin-top: 100px;
	padding: 50px 0;
	position: relative;
	background-image: url("../img/about/option07.png"), url("../img/about/option06.png");
	background-position: left, right;
	background-repeat: no-repeat;
	background-size: 20%, 23%;
}

.option_01, .option_02, .option_03{ width: 100%; margin-bottom: 10px; position: relative;}

.option_01{
}

.option_02, .option_03{
	display: flex;
	align-items: center;
	justify-content: center;
}

.option_inner01{
	padding: 15px;
	padding-top: 0;
	text-align: center;
}

.option_inner01 .tit1 span{ margin-bottom: 30px;}

.option_inner02{
	width: 25%;
	border: #C02727 solid 5px;
	padding: 15px;
	padding-top: 0;
	height: 200px;	
	background-color: #FFF;
}

.option_inner02:first-child{ margin-right: 10px;}

.option_inner03{
	border: #C02727 solid 5px;
	width: 25%;	
	margin-right: 10px;
	height: 200px;
	padding: 15px;
	padding-top: 0;
	background-color: #FFF;
}

.option_inner03:last-child{
	margin-right: 0
}

.gizagiza{
	background-color: #c02727;
	width: 80px;
	height: 55px;
	margin: 0 auto;
	position: relative;
}

.gizagiza p{
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	font-size: 30px;
	font-weight: 900;
	letter-spacing: 0;
	padding-top: 10px;
}

.gizagiza::after{
	content: "";
	background: linear-gradient(-135deg, #c02727 9px, transparent 0) 0 9px, linear-gradient(135deg, #c02727 9px, #ffffff 0) 0 9px;
	background-size: 11px 18px;
	background-position: bottom;
	position: absolute;
	bottom: -10px;
	left: 0;
	height: 18px;
	width: 100%;
}

#contents02 h3{
	font-weight: 900;
	color: #C02727;
	font-size: 30px;
}

.option_box{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 30px;
}

.option_box_img01{
	background: url("../img/about/option01.png") no-repeat;
	width: 90px;
	height: 80px;
	background-size: contain;
	background-position: center;
}

.option_box_img02{
	background: url("../img/about/option02.png") no-repeat;
	width: 90px;
	height: 70px;
	background-size: contain;
	background-position: center;
}

.option_box_img03{
	background: url("../img/about/option03.png") no-repeat;
	width: 80px;
	height: 70px;
	background-size: contain;
	background-position: center;
}

.option_box_img04{
	background: url("../img/about/option04.png") no-repeat;
	width: 90px;
	height: 60px;
	background-size: contain;
	background-position: center;
}

.option_box_img05{
	background: url("../img/about/option05.png") no-repeat;
	width: 90px;
	height: 70px;
	background-size: contain;
	background-position: center;
}

.option_box_txt{
	font-weight: bold;
	font-size: 1.3em;
	letter-spacing: 1px;
}




@media screen and (max-width: 1050px){
	.option_inner02, .option_inner03{ padding: 0;}
}

@media screen and (max-width: 950px){
	.option_inner02, .option_inner03{ height: auto; padding-bottom: 20px;}
	.option_02, .option_03{ align-items: stretch;}
	.option_box{ display: block;}
	.option_box_txt{ text-align: center;}
	.option_box_img01, .option_box_img02, .option_box_img03, .option_box_img04,.option_box_img05{ width: 100%;}
	.gizagiza p{ font-size: 1.5em;}
}

@media screen and (max-width: 650px){
	#contents02{ margin-top: 0;}
	.option_box_img01, .option_box_img02, .option_box_img03, .option_box_img04, .option_box_img05{ width: 50%; margin: 0 auto;}
	.option_inner02, .option_inner03{ width: 30%;}
}

@media screen and (max-width: 450px){
	.option_box_txt{ font-size: .9em;}
}



/*---------------------------------

  contents03

---------------------------------*/
#contents03{
	background-color: #C02727;
	padding: 100px 0;
}

#contents03 .tit1{
	color: #fff;
	text-align: center;
	margin-top: 0;
}

#contents03 .tit1 span{
	color: #fff;
}

.support_info{
	color: #FFF;
	text-align: center;
}

.support_menu{
	width: 80%;
	margin: auto;
}

.support_inner{
	border: #000 solid 3px;
	border-radius: 20px;
	margin: 30px auto;
	padding: 20px;
	display: flex;
	align-items: center;
	background-color: #FFF;
	height: 350px;
}

.support_img{ width: 30%;}

.support_img img{  margin: 0 auto;}

.img01{ padding: 30px;}

.img02{ width: 80%; padding: 20px;}

.img03{ padding: 40px;}

.img04{padding: 30px;}

.img05{width: 50%;}

.support_box{ width: 70%; padding-right: 40px;}

.support_ttl{
	letter-spacing: 5px;
    font-size: 25px;
    font-weight: 900;
}

.support_txt{}


@media screen and (max-width: 800px){
	.support_inner{ display: block; height: auto; padding: 10px;}
	.support_box{ width: 90%; margin: 0 auto; padding: 0;}
	.support_img{ width: 40%;}
	.support_info{ padding: 0 20px;}
	.support_ttl{ letter-spacing: 1px;}
}

@media screen and (max-width: 500px){
	.support_img{ width: 60%;}
}




